<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0bPqoNk9" text="Bricole je mocná obléhací zbraň, kterou lze umístit na věže."></string>
    <string id="1bbdz9iS" text="Katapulty jsou účinné proti nepřátelským obléhacím strojům i proti hradbám."></string>
    <string id="4lS8cX6c" text="Ohňové balisty jsou podobné běžným balistám, ale střílejí hořící střely, které jsou efektivnější proti obléhacím strojům."></string>
    <string id="6UPgDokE" text="Rozšířená obléhací věž"></string>
    <string id="8VUZPA6Q" text="Silnější verze běžného beranidla."></string>
    <string id="9dKklwiv" text="Žebříky jsou jednoduché a rychlé na výrobu, ale útočníkovi neposkytují žádnou ochranu."></string>
    <string id="atA20r4C" text="Balisty jsou účinné proti nepřátelským střeleckým zbraním. Mohou také zasáhnout jednotlivé nepřátele na dálku."></string>
    <string id="CbnswkEa" text="Onagery jsou účinné proti nepřátelským obléhacím strojům i proti hradbám."></string>
    <string id="hhHcHGrO" text="Robustnější obléhací věž, která má navíc platformu pro střelce s luky."></string>
    <string id="jWjnpW52" text="Pomocí obléhací věže se může útočník přiblížit k hradbám, aniž by byl vystaven palbě. Věž také snižuje výškovou výhodu obránce."></string>
    <string id="lFl5Ai1a" text="Ohňová balista"></string>
    <string id="nM3ENTEW" text="Ohnivá katapulty jsou podobné obyčejným katapultům, ale vystřelují zápalné střely, které jsou účinnější proti obléhacím strojům."></string>
    <string id="S6odGUh9" text="Ohnivé onagery jsou účinné proti nepřátelským obléhacím strojům a hradbám a vypalují zápalné střely."></string>
    <string id="U9MJaX7f" text="S beranidlem lze zničit bránu a získat přístup do nádvoří."></string>
    <string id="UP0EKlfK" text="Postavit a vybudovat blide trvá nějaký čas, ale změnějí nepřátelskou obranu v sutiny."></string>
    <string id="uvUHbHoW" text="Ohnivé blide místo běžných kamenů vrhají zápalné střely, které jsou účinnější proti obléhacím zbraním a jednotkám."></string>
    <string id="xBygO7kH" text="Vyplňte příkopy, vyrovnejte terén a postavte lukostřelecká stanoviště, abyste se připravili na útok."></string>
    <string id="zt0bVSsU" text="Vylepšené beranidlo"></string>
  </strings>
</base>